﻿
@{
    ViewBag.Title = "Jugar";
    Layout = "~/Views/Shared/_Layout.cshtml";
}




<h2 style="text-align:center; font-weight: bold">@ViewBag.Nombre le quedan @ViewBag.IntentosRestantes intentos y
    su numero es @ViewBag.Numero</h2>
<h2 style="text-align:center"> @TempData["MenorOMayor"] </h2>
<h3 style="text-align:center;text-decoration: underline">Intentos previos:</h3>
<h4 style="text-align:center">@ViewBag.NumerosIntentados</h4>

<div style="border:solid;width:200px;margin:auto;text-align:center">
    <form method="post" action='@Url.Action("Intento")'>
        Intente adivinar el numero
        <label> <input type="number" name="elegido" required /> <button type="submit">¿SERÁ?</button> </label>
    </form>
</div>

<p style="text-align:center;color:red"> @TempData["MensajeError"] </p>

<div style="margin:auto;text-align:center; padding-bottom:20px;">
    <form method="post" action="@Url.Action("NuevaPartida")"> <button type="submit">Iniciar nueva partida</button> </form>
</div>

<div style="border:dotted;width:200px;margin:auto;text-align:center;padding-top">
    <form method="post" action='@Url.Action("Puntuaciones")'> <button type="submit">Mejores puntuaciones</button> </form>
</div>